charset "UTF-8";"

/* iOSでのデフォルトスタイルをリセット */
input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
}
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    outline: none;
    background: transparent;
}
button,
input[type="submit"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 0;
    border: none;
    outline: none;
    background: transparent;
}
input[type="radio"] { display: none; }
input[type="radio"]:checked + label {
    background: #ff0000;
}




/*=================================================================================

	プランRSS

=================================================================================*/
.plan_rss { 
	display: flex; 
	flex-wrap: wrap; 
	justify-content: space-between; 
	width: 800px;
}
.mini {
	width: 250px; 
	padding: 0px;
	display:flex; flex-wrap: wrap; 
}
.plan_img,
.plan_img img,
.plan_text {
	width: 100%; 
}
.plan_img { order:1; }
.plan_img img {
	display: block; 
	height: auto;
}
.plan_text {
	text-align: left; 
	order: 2;
}
.plan_text a,
.plan_text h4,
.plan_text p { 
	font-size: 14px; 
}
.plan_text a { text-decoration: none; }
.plan_text h4 { margin: 15px 0; }


/** media Queries
=================================================================================*/
@media only screen and (max-width: 767px) {

.plan_rss{
	display:flex; 
	flex-wrap: wrap; 
	justify-content: space-between; 
	width: 100%;
}
.mini {
	width: auto; 
	padding: 20px;
}
.plan_text { text-align: left; }

}


/*=================================================================================

	検索窓

=================================================================================*/
.plan_form { width: 800px; }
.plan_form .form_box { 
	display: flex; 
	flex-wrap: wrap; 
	justify-content: space-between;
}
.plan_form .title {
	margin: 0 0 5px 0;
	padding: 0; 
	text-align: center; 
	font-size: 14px;
}
.plan_form span { margin: 0 10px 0 0; }
.plan_form select{
	position: relative;
	border-radius: 1px;
	border: 1px solid #bfbfbf; 
	background: #fff; 
	padding: 10px;
}
.plan_form input{ 
	position: relative;
	border-radius: 1px;
	border: 1px solid #bfbfbf; 
	background: #fff; 
	padding: 10px;
}
.plan_form .check_in,
.plan_form .undecided,
.plan_form .guests,
.plan_form .type,
.plan_form .price {
	width: auto; 
	text-align: center;
}
.plan_form .check_in input {
	width: 100px; 
	cursor: pointer;
}
.plan_form .undecided input { margin:14px 0 0 -25px; }
.plan_form .guests select{ width:100px; }
.plan_form .type select{ width:100px; }
.plan_form .price span {
	width: 10px; 
	text-align: center; 
	margin: 0;
}
.plan_form .search_btn .btn{
	width:100px; 
	margin:20px auto; 
	padding:10px 0 10px 0; 
	background:#330301; 
	background-position:right 15px center; 
	border:none; color:#fff; 
	font-size:18px; 
	cursor: pointer;
}
.plan_form .option-input{
	position:relative;  
	cursor: pointer;
}
.plan_form .option-input::before { 
	position: absolute; 
	z-index: 1; top: 0.125rem; 
	left: 0.1875rem; 
	width: 0.75rem; 
	height: 0.375rem; 
	content: ''; 
	-webkit-transition: -webkit-transform 0.4s cubic-bezier(0.45, 1.8, 0.5, 0.75); 
	transition: transform 0.4s cubic-bezier(0.45, 1.8, 0.5, 0.75); 
	-webkit-transform: rotate(-45deg) scale(0, 0); 
	transform: rotate(-45deg) scale(0, 0); 
	border: 2px solid #330301; 
	border-top-style: none; 
	border-right-style: none;
}
.plan_form .option-input:checked:before { 
	-webkit-transform: rotate(-45deg) scale(1, 1); 
	transform: rotate(-45deg) scale(1, 1);
}
.plan_form .option-input::after { 
	position: absolute; 
	top: -0.125rem; 
	left: 0; 
	width: 1rem; 
	height: 1rem; 
	content: ''; 
	cursor: pointer; 
	border: 2px solid #330301; 
	background: #fff;
}


/** media Queries
=================================================================================*/
@media only screen and (max-width: 767px) {

.plan_form {
	width: auto; 
	padding: 20px;
	position: relative;
}
.plan_form .form_box {
	display: flex; 
	flex-wrap: wrap; 
	justify-content:space-between;
}
.plan_form .title { 
	margin: 0 0 5px 0; 
	padding: 0; 
	text-align: center; 
	font-size: 14px;
}
.plan_form span { margin: 0 10px 0 0; }
.plan_form select {
	position: relative;
	border-radius: 1px;
	border: 1px solid #bfbfbf; 
	background: #fff; 
	padding: 10px;
}
.plan_form input { 
	position: relative;
	border-radius: 1px;
	border: 1px solid #bfbfbf; 
	background: #fff; 
	padding: 10px;
}
.plan_form .check_in {
	width: 48%; 
	text-align: center; 
	margin: 0 0 20px 0;
}
.plan_form .check_in input{ width:100%; }
.plan_form .undecided {
	width: 50%; 
	text-align: center; 
	margin: 0 0 20px 0;
}
.plan_form .undecided input { margin:14px 0 0 -20px; }
.plan_form .guests{
	width: 48%; 
	text-align: center; 
	margin: 0 0 20px 0;
}
.plan_form .guests select { width:100%; }
.plan_form .type {
	width: 48%; 
	text-align: center; 
	margin: 0 0 20px 0;
}
.plan_form .type select{ width:100%; }
.plan_form .price {
	width: 100%; 
	text-align: center; 
	display: flex; 
	flex-wrap: wrap; 
	justify-content:space-between; 
	align-items: center;
}
.plan_form .price .title{ width: 100%; }
.plan_form .price select{ width: 46%; } 
.plan_form .price span {
	width: 10px;
	text-align: center; 
	padding: 0 6px 0 0;
}
.plan_form .search_btn { width:100%; }    
.plan_form .search_btn .btn{
	width: 100%; 
	margin: 20px auto; 
	padding: 10px 0; 
	background: #330301; 
	background-position: right 15px center; 
	border: none; 
	color: #fff; 
	font-size: 18px; 
	cursor: pointer;
}
.plan_form .option-input {
	position: relative;  
	cursor: pointer; 
	height: auto;
}
.plan_form .option-input::before { 
	position: absolute; 
	z-index: 1; 
	top: 0.125rem; 
	left: 0.1875rem; 
	width: 0.75rem; 
	height: 0.375rem; 
	content: ''; 
	-webkit-transition: -webkit-transform 0.4s cubic-bezier(0.45, 1.8, 0.5, 0.75); 
	transition: transform 0.4s cubic-bezier(0.45, 1.8, 0.5, 0.75); 
	-webkit-transform: rotate(-45deg) scale(0, 0); 
	transform: rotate(-45deg) scale(0, 0); 
	border: 2px solid #330301; 
	border-top-style: none; 
	border-right-style: none;
}
.plan_form .option-input:checked::before { 
	-webkit-transform: rotate(-45deg) scale(1, 1); 
	transform: rotate(-45deg) scale(1, 1);
}
.plan_form .option-input::after { 
	position: absolute; 
	top: -0.125rem; 
	left: 0; 
	width: 1rem; 
	height: 1rem; 
	content: ''; 
	cursor: pointer; 
	border: 2px solid #330301; 
	background: #fff;
}
input{ height: 42px; }
input[type="text"] {
	box-sizing: border-box;
	font-size: 16px;
}
select {
	box-sizing: border-box;
	font-size: 16px; 
	height: 42px;
}
}



/**********************************************************************************



	お客様専用カスタマイズ



***********************************************************************************/

/*=================================================================================

	プランRSS

=================================================================================*/
.plan_rss { 
	width: 100%;
 	display: flex;
	justify-content: space-between;
}
.mini {
	width: calc( ( 100% - 48px ) / 3 );
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
	background-color: #fff;
}
.plan_img img { border-radius: 3px 3px 0 0; }
.plan_text { 
	padding: 1.5em;
	background-color: #fff;
	border-radius: 0 0 3px 3px;
}
.plan_text h4 { margin-top: 0; }
.plan_text h4 a { 
	font-size: 17px;
	font-weight: bold;
	color: var(--key-color);
}


/** media Queries
===================================================================================*/
@media only screen and (max-width: 1024px) {

.plan_rss {
	width: 100%;
	min-width: 100%;
}
}



/** media Queries
===================================================================================*/
@media only screen and (max-width: 800px) {

.mini { 
	width: 100%;
	padding: 2em;
	margin-bottom: 48px;
}
.mini:last-of-type { margin-bottom: 0; } 
.plan_img  { padding-top: 0; }

}


/** media Queries
===================================================================================*/
@media only screen and (max-width: 480px) {

.plan_img  { padding-top: 0; }

}


/*=================================================================================

	検索窓

=================================================================================*/
.search { 
	background-color: var(--dark-green);
	border-bottom: 1px solid var(--gray); 
}
.search__inner {
	width: 1120px;
	margin: 0 auto;
	display: flex;
	padding: 25px 40px 10px;
}
.search-title { 
	margin: 20px 50px 0 0;
}
.plan_form {
	width: calc( 900 / 1120 * 100% );
	margin: 0 auto;
}
.plan_form .title {
	color: #fff;
}
.plan_form .search_btn .btn {
	width:120px; 
	background-color: var(--key-color);
	border-radius: 3px;
	display: inline-block;
	font-size: 1.7rem;
	font-family: var(--font-gothic);
	text-align: center;
	color: #fff;
}

/** media Queries
=================================================================================*/
@media only screen and (max-width: 1024px) {

.search__inner {
	width: 95%;
	min-width: 95%;
	display: flex;
	flex-direction: column;
	padding: 30px 20px 20px 20px;
}
.search-title { margin: 0 auto; }
.plan_form {
	width: calc( 1120 / 1120 * 100% );
	padding: 20px 0 0 0;
	position: relative;
}
}

/** media Queries
=================================================================================*/
@media only screen and (max-width: 768px) {


.plan_form .search_btn { width:100%; }    
.plan_form .search_btn .btn{
	width: 100%; 
	margin: 20px auto; 
	padding: 10px 0; 
	background-position: right 15px center; 
	border-radius: 5px; 
	color: #fff;	 
	cursor: pointer;
}
}
